body {
  background: black;
  color: white;
  font-family: "Goudy Bookletter 1911", serif;
  margin: 0px;
  padding: 0px;
}

.fadeInClass {
  display: none;
}

.slideDownClass {
  display: none;
}

nav {
  display: flex;
  justify-content: center;
  margin: 0px;
  padding: 0px;
}

p {
  text-align: left;
  width: 600px;
  max-width: 100%;
  margin: auto;
}

#navigation {
  display: flex;
  width: 600px;
  max-width: 100%;
  margin: 0px;
  padding: 0px;
  justify-content: space-evenly;
}
.navitems {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

#matFavSec {
  margin: auto;
  padding: 0px;
}
#matFavDesc {
  text-align: center;
}
#matFavGal {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-evenly;
  max-width: 820px;
  margin: auto;
  padding: 0px;
}
.matFavImg {
  width: 250px;
  padding: 10px;
}

h1 {
  font-size: 40px;
  font-family: sans-serif;
  text-align: center;
}

h2 {
  font-size: 30px;
  font-family: sans-serif;
  text-align: center;
  margin: 40px;
}
h3 {
  font-size: 25px;
  color: rgba(255, 255, 255, 0.5);
  margin: 50px 0;
  line-height: 0;
}
h4 {
  margin: 20px 0px 0px;
  font-style: bold;
}

#menubody {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
}
.menusec {
  width: 300px;
  display: inline-block;
  text-align: center;
  margin: 0 2vw;
}

#menubody {
  justify-content: center;
}

#wrapsec {
  text-shadow: red 3px 3px 3px;
}

#sidesec {
  text-shadow: rgb(0, 255, 255) 3px 3px 3px;
}

.menuitemdesc {
  font-style: italic;
  text-align: center;
}

#locationLink {
  text-align: center;
}

#hours {
  list-style: none;
  padding: 0px;
}
.hoursItem {
  margin: auto;
  width: 300px;
  display: flex;
  justify-content: space-between;
}

.note {
  color: rgb(128, 0, 0);
  text-align: center;
}

#locationAndHours {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
}

.locHourSec {
  margin: 0px 2vw;
}

#footernote {
  font-size: 10px;
}
#socMedia {
  display: flex;
  justify-content: center;
}
.socMediaIcon {
  width: 50px;
}

a:link {
  color: rgb(50, 200, 255);
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: rgb(0, 150, 200);
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: red;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
  color: yellow;
  background-color: transparent;
  text-decoration: underline;
}

path {
  fill: SteelBlue;
}
